Coldfusion Report Builder migration

New Here ,
Sep 06, 2017 Sep 06, 2017

Copy link to clipboard

Copied

When trying to edit report builder files that were created on an older version of the Coldfusion Report Builder in the newest version, after saving the file will throw the error:

Invalid construct.A script statement must end with ";"

Just opening and saving the file will cause the error. Is there any solution to be able to edit the older files in the new Report Builder?

TOPICS
Reporting

Views

511

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Contributor ,
Apr 13, 2018 Apr 13, 2018

Copy link to clipboard

Copied

LATEST

Nicole, see this post: Does Report-Builder Chart Wizard work at all?

- I was able to get all of my older reports with Charts to work

Regarding that error, make sure you don't have any "&" signs in your fields, labels or charts.

- I have found that using the abbreviation "&" always causes me trouble so I just type out the word "and"

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines